LTS stands for "Long Term Support release". These Ubuntu releases are considered to be especially stable and receive official support longer than normal releases. A new LTS comes out every 2 years.

learn more… | top users | synonyms

2
votes
2answers
2k views

Unable to upgrade Ubuntu 14.04 LTS to Ubuntu 16.04 LTS [duplicate]

I'm running Ubuntu 14.04 LTS and I would like to upgrade to Ubuntu 16.04 LTS. When I launch the Software Updater, I am not prompted to upgrade to Ubuntu 16.04 LTS. Anyway, settings for the Software ...
1
vote
3answers
152 views

Is it possible to upgrade from Xubuntu 14.04 LTS to Xubuntu 16.04 LTS via USB?

An USB upgrade is the only way I can do it. That's not my computer, his connection is very slow and it would take ages to download it. I had installed the Xubuntu 14.04 LTS via USB, now I'd like to ...
3
votes
0answers
263 views

Slow startup and shutdown after upgrading ubuntu from 14.04 to 16.04

yesterday from terminal I've upgraded ubuntu 14.04 to 16.04 from terminal. All is gone well but now there is a really slow start up and also on shutdown, like over than a minute! Can something went ...
0
votes
0answers
50 views

Can I use Docker Machine on Ubuntu Snappy?

Can I run Docker Machine (and Virtual Box) on Snappy? Are there smaller docker images that work better than others? For example: https://hub.docker.com/r/tatsushid/tinycore/ My Goal: Run Docker ...
0
votes
1answer
37 views

Reinstalling wine after upgrading 14.04 to XOrg lts-wily

I upgraded a KUbuntu 14.04 LTS install to xorg-core-lts-wily and all its dependencies, in order to be able to run on a 6th gen i3 with a HD520 graphics. That meant I lost wine, and I cannot seem to ...
0
votes
1answer
422 views

Upgrading to 16.04 LTS

I just installed Ubuntu 14.04 LTS about a month ago. And just my luck, a few weeks later they release 16.04 LTS. I was wondering how, or if, I could upgrade to 16.04 LTS? Do I have to do a clean ...
0
votes
0answers
48 views

ubuntu 14.04 wifi stops working

I'm using ubuntu 14.04. I'm trying to connect to a wireless network and it successfully connects and works for a few minutes but all of a sudden it stops working and then i've to reconnect again. I'...
0
votes
0answers
21 views

upgrade from 15.04 to 16.04 directly without go 15.10 [duplicate]

Now I'm using ubuntu 15.04 on my laptop.I would like to upgrade my system to 16.04.when I upgrade to 15.10 it's crashing and I can't do anything.Can I upgrade my system without going 15.10 or is there ...
0
votes
0answers
22 views

packages have been kept back [duplicate]

When I run apt-get upgrade, I am presented with: The following packages have been kept back: apache2 apache2-bin apache2-data linux-cloud-tools-generic-lts-wily linux-cloud-tools-virtual-lts-...
0
votes
1answer
21 views

Ubuntu 14.04 screen brigthness problem in videos

In my laptop I have a very annoying problem When I'm in Chrome or seen a movie and I don't touch the touchpad the screen attenuates automatically It's annoying because the brightness automatically ...
0
votes
0answers
11 views

LaserJet 3050 printer won't autoselect paper, have to press enter on printer to print

Running ubuntu 14.04 LTS and most current drivers for LaserJet 3050. In any application upon clicking print, the printer processes the job (lights indicate) and then a beep... the printer waits for a ...
0
votes
1answer
85 views

To suddenly log-out after upgrade Ubuntu 15.10 to 16.04 LTS

When I Upgraded my system from 15.10 to 16.04, one my drive was mounted and after restart gave a message like : /dev/sda3: clean, 236680/38944768 files, 12412333/155760896 blocks and now after and ...
0
votes
0answers
76 views

Can not upgrade from 15.10 to 16,04 LTS

I understand I can not upgrade from a beta test version to an LTS if I do not install each update. I can not update my 15.10 because 15.10 does not delete the old kernel when it installs the new one. ...
0
votes
1answer
222 views

How to install linux ubuntu 16.04 lts over linux mint 17.3 [duplicate]

On my hp I've installed linux mint mate 17.3. I try to change appearence of screen to ubuntu, after this change I' ve got screen with only wallpaper. Any memu, any Icon. I would like go back to ubuntu....
0
votes
1answer
424 views

Has anyone installed 16.04 LTS on NUC6i5SYH or NUC5i5RYH and it worked OTB? [closed]

I am thinking of getting one but keep reading mixed reviews on 16.04 LTS on them. Some say video driver issues. I cannot tell. Thought I would check here if anyone has installed on these NUCs.
-1
votes
1answer
338 views

Ubuntu 16.04 LTS “suspend error at second” [duplicate]

please help me, i have problem with the suspend. what ever i do to suspend via close lid or klik suspend button it running well at first. but the second suspend my laptop can't suspend properly, it ...
3
votes
3answers
4k views

cannot import saved openVPN configuration file in Ubuntu 16.04 LTS

I am trying to import a .ovpn file from the network manager. Here are the steps I follow. Network Manager -> VPN Connections -> configure VPN.. This opens the Network Connections dialogue. Then, Add -...
5
votes
1answer
8k views

Is my AMD hybrid-graphics card supported by Ubuntu 16.04 driver?

so before I try a clean install of 16.04 LTS when it's released, is there any way to find out whether my AMD graphics card is fully supported by the driver? I'm not talking gaming, just the open ...
0
votes
1answer
105 views

Ubuntu 14.04.4 LTS Enablement Stack has unmet mesa-dev dependencies

I have just updated to the latest LTS Enablement Stack for Ubuntu 14.04.4 using the wiki. I am trying to install some dependencies for building plexhometheater and getting an error. Any ideas what ...
0
votes
5answers
774 views

Should I upgrade to 16.04LTS from 15.10? [closed]

I am currently running Ubuntu 15.10 and I am considering upgrading to 16.04LTS when it is released. I have lots of stuff on 15.10 that I don't want to lose, so I would prefer not to do a clean install ...
2
votes
1answer
145 views

Backing up Trusty for Xenial

I want to install Xenial Xerus as soon as its final release is out but being an Ubuntu noob there's a fine chance that I might mess things up. I want to know if there's a way to back up my current ...
0
votes
0answers
24 views

Lubuntu LTS how to update

For the next lubuntu LTS is there going to be a way to update to it from the software updater?
0
votes
0answers
14 views

Doom 3 BFG starts(native) but with purple and random colours

I had to install propietary AMD drivers because the open source ones would give black screen and low fps Sytem Specs: OS:Ubuntu Gnome 14.04LTS 64bits RAM:8GB VRAM:1GB Graphic card: AMD radeon R5 ...
2
votes
0answers
43 views

Are modern Ubuntu installs compatible with ancient Kernel versions?

On Ask Ubuntu we occasionally see people with problems like: I'm running 10.04 Lucid LTS on my toaster. I'd like to upgrade but I have expensive proprietary hardware that only has drivers for ...
0
votes
1answer
358 views

Hp Zbook 17 G3 Mobile workstation with Ubuntu 14.04.3 LTS installation problem

I have an Hp Zbook 17 G3 Mobile work station with the following specs Core i7-6700HQ 17 G3, Nvidia Quadro M2000M, 16 GB DDR4, 1TB 7200RPM. The problem is I have installed win 7 on it (corporate ...
0
votes
1answer
484 views

Upgrade from 14.04 to 16.04 LTS failed with a kernel panic [closed]

I tried to upgrade to 16.04 from 14.04 using update-manager -d. After installing new packages/updates, my system is not booting. it's showing the following error. drm_kms_helper : panic occurred, ...
0
votes
0answers
41 views

No Display (HDMI)

This is what happens: When I boot from a live USB (Xubuntu), I get the display of 1024x768 with no sound but still I atleast get a display. When I boot from the main hard-disk, I do not ALWAYS get ...
0
votes
1answer
970 views

Ubuntu 16.04 ATI Radeon HD 5450 Graphics Support [closed]

In 16.04 LTS support for AMD proprietary drivers has been dropped. Instead there's an open source AMDGPU driver. My Question: Will the ATI Radeon HD 5450 work with the open source AMDGPU driver?
3
votes
1answer
352 views

Are LTS releases close to being expired?

I've been considering upgrading my system from 14.04, but have been reading that LTS releases are probably the best for the long run. That being said I noticed that Ubuntu 14.04 will be discontinued ...
0
votes
0answers
29 views

Wifi card not detected by Ubuntu, is detected by IPcop

I have a Dlink dwl530 PCI WiFi card installed on the PCI bus of an Ubuntu PC. I have used this card with the IPcop distro, so I was surprised it didn't work. The output of sudo lshw -C network PCI (...
0
votes
0answers
90 views

Showing error: no video activated

I am using ubuntu 14.04LTS. On booting os is showing an error : no video mode activted
0
votes
0answers
75 views

ubuntu 14.04 LTS server Strongswan vpn server

Does somebody knows a good tutorial for strongswan ipsec vpn server on Ubuntu 14.04 that realty works with android phones with xauth and PSK? ipsec.conf files will be appreciated. Thanks.
0
votes
0answers
65 views

Partial update done, system is not booting to 15.10. Need help in recovering my home folder

So recently I did a partial update on my 14.04 LTS. I guess the update was for 15.10. the update was complete but i dont know what went wrong. the system did not boot properly after updates. I tried ...
0
votes
0answers
12 views

How to open session with fingerprint?

After installing fingerprint reader and verifying that it is working, it works with sudo but does not work for opening a session. I use 14.04 LTS. Do any one has a solution ?
1
vote
0answers
56 views

How to change default download location to an SD card?

I put Ubuntu on a chromebook through crouton but the chromebook's memory is very small, so I have a SD card in the chromebook to expand the memory. Is there a way to make the default location for ...
0
votes
0answers
124 views

Failed to start Load Kernel Modules - update from 14.04 to 15.10

I did a sudo do-release-upgrade after changing my update configuration to normal from lts. But the PC now boots with this error message: I checked and couldn't find an appropriate solution other ...
2
votes
2answers
912 views

Which Kernel should we use on Ubuntu 14.04 LTS?

I am currently using 14.04.3 LTS and running 3.13.0-79-generic (released 19 February 2016) on a notebook. Is this the latest kernel?, and as a rule of thumb should we be using the latest kernel? I'...
0
votes
1answer
117 views

Can someone explain the HWE stack LTS package suffixes (e.g. -lts-utopic)?

Can someone explain to me the LTS package postfixes/suffixes for some packages? I've done the HWE stack upgrades to get a newer kernel. For example, in my package manager, a number of variants for ...
-1
votes
2answers
222 views

is there a flash player that works with ubuntu 14.04 LTS [duplicate]

strong text****strong textfirefox keeps asking me to install a flash player so I can play video but every time I try it says there is no plugin for this I need a flash player if I want to view video ...
0
votes
0answers
15 views

My wifi keeps dropping, but it says I am connected?

Here is the link to wifi diagnosis results which I got by running diagnosis script. http://pastebin.com/4dQYf7Mx
0
votes
0answers
41 views

service mysql status shows wrong status

I am recently facing a weird problem with my freshly installed Ubuntu 14.04.4 LTS. I am running apache and mysql on my server and I would like to start both on startup. Do to so, I added them to rc.d ...
0
votes
0answers
132 views

Upgrade 12.04 -> 14.04 : libc6

I just tried to upgrade a 12.04.5 server to 14.04.1 and got the following error message during the upgrade of the libc6-bin package: (Lese Datenbank ... 408104 Dateien und Verzeichnisse sind ...
0
votes
0answers
27 views

How can I control the lighting screen in Lubuntu 14.04 LTS

I have tried to manually reduce the scan from my computer, but it is still too strong. I have Lubuntu 14.04 LTS. The model of my computer is HP.
0
votes
3answers
132 views

What happens after 5 years LTS period expires?

What happens after 5 years LTS period expires? - I have not used it for that long, but, I am concerned as to what do I need to do when this period ends?
1
vote
0answers
34 views

How to run Cyberfox 44.0, or is Software Updater broke?

I cannot run Cyberfox 44.0 on 14.04 LTS, issues with libstdc++.so.6 version 3.4.21. They say I have an older version. I checked, and LTS is now 14.04.3, but Software Updater never asked me to go ...
0
votes
0answers
66 views

Restrictions when updating LTS to Normal

I have a server running 14.04.3 LTS. I followed these instructions to update it to a normal release. However, this failed with a message indicating the there was no suitable release available, or ...
0
votes
1answer
32 views

What is release date for next long term release? [duplicate]

I'm getting tired of reloading new systems on my ancient laptop. I started with Mint, then went to Ubuntu 15.04. Will I be able to go directly to the next long term release (and rest a little)?
0
votes
0answers
124 views

I am currently running on 3.13.0-76-generic Kernel version on Ubuntu 14.04 LTS, How to upgrade it to the latest version?

I am currently using Ubuntu 3.13.0-76-generic Kernel Version and I want to upgrade it to latest stable version? Also What are the advantages of using latest kernel versions.
15
votes
3answers
1k views

Unsupported Ubuntus - is it safe to continue with them?

I'll try to be as clear as I can about this, hoping to get clear answers. I have Ubuntu Studio 15.10, which is not an LTS version, and will only be supported till July 2016. Does that mean there ...
2
votes
2answers
46 views

When using 'rsync' to duplicate a partition, the sizes come out different. Should I worry?

I have been using rsync on the Parted Magic CD to duplicate my Ubuntu 14.04LTS partition to a USB drive as a backup. Once completed, the size on the destination USB drive is larger (>2.1GB) than the ...